
#carousel_box {
	margin: 30px auto;
	width: 960px;

}
#carousel_box h2{
	margin-bottom: 15px;

}

#carousel {
	margin: 0 auto;
	width: 960px;
	height: 140px;
	text-align: left;
	position: relative;
}

#carousel_prev {
	top: 0px;
	left: 0px;
	background:url(../images/carousel_prev.gif) no-repeat center left #C0D9EF;
	width: 12px;
	height: 140px;
	cursor: pointer;
	position: absolute;
	z-index: 10;
}

#carousel_next {
	top: 0px;
	right: 0px;
	background:url(../images/carousel_next.gif) no-repeat center left #C0D9EF;
	width: 12px;
	height: 140px;
	cursor: pointer;
	position: absolute;
	z-index: 10;
}


#carousel ul li {
	text-align :center;
	width: 180px;
	float: left;
	display: inline;
}
#carousel ul li img{
	width: 148px;
	height: 148px;


}

/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}



